@font-face { font-family: "ISURegular"; src: url(//cdn.illinoisstate.edu/fonts/open-sans/regular.eot); src: url(//cdn.illinoisstate.edu/fonts/open-sans/regular.eot?#iefix) format('eot'), url(//cdn.illinoisstate.edu/fonts/open-sans/regular.woff) format('woff'), url(//cdn.illinoisstate.edu/fonts/open-sans/regular.ttf) format('truetype'), url(//cdn.illinoisstate.edu/fonts/open-sans/regular.svg#OpenSansRegular) format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: "ISUBold"; src: url(//cdn.illinoisstate.edu/fonts/open-sans/bold.eot); src: url(//cdn.illinoisstate.edu/fonts/open-sans/bold.eot?#iefix) format('eot'), url(//cdn.illinoisstate.edu/fonts/open-sans/bold.woff) format('woff'), url(//cdn.illinoisstate.edu/fonts/open-sans/bold.ttf) format('truetype'), url(//cdn.illinoisstate.edu/fonts/open-sans/bold.svg#OpenSansBold) format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: "ISUItalic"; src: url(//cdn.illinoisstate.edu/fonts/open-sans/italic.eot); src: url(//cdn.illinoisstate.edu/fonts/open-sans/italic.eot?#iefix) format('eot'), url(//cdn.illinoisstate.edu/fonts/open-sans/italic.woff) format('woff'), url(//cdn.illinoisstate.edu/fonts/open-sans/italic.ttf) format('truetype'), url(//cdn.illinoisstate.edu/fonts/open-sans/italic.svg#OpenSansItalic) format('svg'); font-weight: normal; font-style: normal; }

/* line 441, ../../_sass/dev/milner-library/style.scss */
.s-la-widget { font-family: 'ISURegular'; background-color: #fff !important; font-size: 16px; }
/* line 445, ../../_sass/dev/milner-library/style.scss */
.s-la-widget h2 { font-family: 'ISUBold'; color: #333 !important; }
/* line 451, ../../_sass/dev/milner-library/style.scss */
.s-la-widget a:link { color: #990000; }
/* line 454, ../../_sass/dev/milner-library/style.scss */
.s-la-widget a:visited { color: #660000; }
/* line 457, ../../_sass/dev/milner-library/style.scss */
.s-la-widget a:hover { color: #cc0000; }
/* line 463, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .s-lch-pane-header, .s-la-widget .s-lch-post-form { border-bottom: none !important; }
/* line 467, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .s-lch-msg-sys { padding: 2em 7.5% 1em; background-color: #dee3e7; border-color: #607383; border-style: dashed; border-width: .3em 0; color: #304353; }
/* line 457, ../../_sass/common/_isu-utilities.scss */
.s-la-widget .s-lch-msg-sys h2, .s-la-widget .s-lch-msg-sys h3 { margin: 0 0 0.75em; font-size: 2.15em; line-height: 1.2; }
/* line 462, ../../_sass/common/_isu-utilities.scss */
.s-la-widget .s-lch-msg-sys h2:before, .s-la-widget .s-lch-msg-sys h3:before { font-size: 1.5rem; margin-right: .5rem; }
/* line 468, ../../_sass/common/_isu-utilities.scss */
.s-la-widget .s-lch-msg-sys p { font-size: 1.25em; line-height: 1.5; margin-bottom: 1em; }
/* line 485, ../../_sass/common/_isu-utilities.scss */
.s-la-widget .s-lch-msg-sys h2:before, .s-la-widget .s-lch-msg-sys h3:before { content: "\e203"; }
/* line 469, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .s-lch-msg-sys .s-lch-msg-txt { border: none !important; }
/* line 474, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .s-lch-msg-name { font-family: 'ISUBold' !important; font-weight: normal !important; }
/* line 479, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .s-lch-msg-time { font-family: 'ISUItalic' !important; }
/* line 484, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .s-lch-msg.s-lch-msg-op, .s-la-widget .s-lch-msg.s-lch-msg-patron { clear: both; max-width: 90%; background-color: #eee; padding: 1em !important; margin-bottom: 1em; line-height: 1.5em !important; font-size: 13px !important; border-radius: 1em; position: relative; min-height: 5em; }
/* line 497, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .s-lch-msg-op { margin-left: 1em; }
/* line 499, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .s-lch-msg-op:before { display: block; content: ''; width: 0; height: 0; border-bottom: 1.5em solid transparent; border-top: 1.5em solid transparent; position: absolute; left: -1em; top: 1em; border-right: 1.5em solid #eee; }
/* line 511, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .s-lch-msg-op .s-lch-msg-txt { padding-left: 0; }
/* line 516, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .s-lch-msg-patron { float: right; margin-right: 1em; background-color: #C0D3E3; }
/* line 520, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .s-lch-msg-patron:after { display: block; content: ''; width: 0; height: 0; border-bottom: 1.5em solid transparent; border-top: 1.5em solid transparent; position: absolute; right: -1em; top: 1em; border-left: 1.5em solid #C0D3E3; }
/* line 532, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .s-lch-msg-patron .s-lch-msg-body { background-color: transparent; color: #333; margin-left: 0; }
/* line 540, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .btn, .s-la-widget .btn-xs { font-size: 1.5em !important; padding: 1em !important; background-color: #737d86 !important; border: none !important; margin-top: .5em !important; }
/* line 546, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .btn:hover, .s-la-widget .btn-xs:hover { background-color: #304353 !important; color: #fff !important; }
/* line 552, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .s-lch-form-actions { position: relative; }
/* line 554, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .s-lch-form-actions #istyping { width: 100%; height: 1em; position: absolute; top: 0; }
/* line 560, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .s-lch-form-actions .s-lch-btn-file { margin-left: 0; margin-top: 1em !important; }
/* line 563, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .s-lch-form-actions .s-lch-btn-file .fa { color: #fff !important; }
/* line 567, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .s-lch-form-actions .btn-chat { width: 85%; margin-left: 1%; margin-top: 1em !important; }
/* line 575, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .s-lch-pane-header .btn, .s-la-widget .s-lch-pane-header .btn-xs { padding: 0 !important; background-color: transparent !important; margin-top: 0 !important; }
/* line 579, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .s-lch-pane-header .btn:hover, .s-la-widget .s-lch-pane-header .btn-xs:hover { background-color: transparent !important; margin-top: 0 !important; }
/* line 587, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .s-ui-filedrop [for="ufile"] { background-color: transparent !important; margin-bottom: 1em; }
/* line 590, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .s-ui-filedrop [for="ufile"] :hover { color: #333 !important; }
/* line 595, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .s-ui-filedrop p, .s-la-widget .s-ui-filedrop button.btn.btn-xs { font-size: 1rem !important; }
/* line 601, ../../_sass/dev/milner-library/style.scss */
.s-la-widget #icons { height: 2.2em !important; }
/* line 603, ../../_sass/dev/milner-library/style.scss */
.s-la-widget #icons a.f_icon { margin: 0 1em !important; }
/* line 608, ../../_sass/dev/milner-library/style.scss */
.s-la-widget .fa { font-size: 1.5rem !important; color: #607383 !important; }
/* line 613, ../../_sass/dev/milner-library/style.scss */
.s-la-widget i.fa.fa-circle.fa-stack-2x { color: transparent !important; }

/* Floating chatbot  */
/*Chat bubble offline*/
.s-lch-widget-float-btn {background-color: #666 !important; box-shadow: rgb(0 0 0 / 25%) 2px 2px 5px !important;}
			
/*Chat bubble online*/
.s-lch-widget-float-btn.online {background-color: #5aa25c !important; transition:background-color .3s ease-out !important;}
.s-lch-widget-float-btn.online:hover, .s-lch-widget-float-btn.online:focus {background-color: #2a722c !important;}
.s-lch-widget-float-btn.online:focus {background-color: #0A420C !important;}
		
/*Chat window*/
.s-lch-widget-float-load {box-shadow: rgb(0 0 0 / 25%) 2px 2px 5px !important;}			
.s-lch-widget-float {z-index: 10000000000 !important;}
